/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 02884
 |        NATIONAL TREATMENT IMPROVEMENT EVALUATION STUDY (NTIES),
 |                               1992-1997
 |        (DATASET 0002: NTIES TREATMENT EXPERIENCE QUESTIONNAIRE
 |                                (NTEQ))
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace T5 = . if (T5 <= -1 )
replace T6 = . if (T6 <= -1 )
replace T8 = . if (T8 <= -1 )
replace T9 = . if (T9 <= -1 )
replace T11 = . if (T11 <= -1 )
replace T32 = . if (T32 <= -1 )
replace T71 = . if (T71 <= -1 )
replace T83 = . if (T83 <= -1 )
replace T87 = . if (T87 <= -1 )
replace T89 = . if (T89 <= -1 )
replace T93 = . if (T93 <= -1 )
replace T99M3 = . if (T99M3 <= -1 )
replace T99M4 = . if (T99M4 <= -1 )
replace PRGMTYPE = . if (PRGMTYPE <= -1 )
replace TRT2 = . if (TRT2 <= -1 )
replace PRG2 = . if (PRG2 <= -1 )
replace CELL = . if (CELL <= -1 )
replace CELL2 = . if (CELL2 <= -1 )
replace T115 = . if (T115 <= -1 )
replace T117 = . if (T117 == 3)
replace T117 = . if (T117 <= -1 )
replace T119 = . if (T119 == 3)
replace T119 = . if (T119 <= -1 )
replace T132 = . if (T132 <= -1 )
replace T141 = . if (T141 <= -1 )
replace T145 = . if (T145 <= -1 )
replace T153 = . if (T153 <= -1 )
replace T158 = . if (T158 <= -1 )
replace T164M1 = . if (T164M1 <= -1 )
replace T164M2 = . if (T164M2 <= -1 )
replace T164M3 = . if (T164M3 <= -1 )
replace T164M4 = . if (T164M4 <= -1 )
replace T164M5 = . if (T164M5 <= -1 )
replace T164M6 = . if (T164M6 <= -1 )
replace T164M7 = . if (T164M7 <= -1 )
replace T164M8 = . if (T164M8 <= -1 )
replace T164M9 = . if (T164M9 <= -1 )
replace T164M10 = . if (T164M10 <= -1 )
replace T164M11 = . if (T164M11 <= -1 )
replace T164M12 = . if (T164M12 <= -1 )
replace T164M13 = . if (T164M13 <= -1 )
replace T169 = . if (T169 <= -1 )
replace T172 = . if (T172 <= -1 )
replace T176 = . if (T176 <= -1 )
replace T183 = . if (T183 == 7)
replace T183 = . if (T183 <= -1 )
replace T191 = . if (T191 == 6)
replace T191 = . if (T191 <= -1 )
replace T195 = . if (T195 == 4)
replace T195 = . if (T195 <= -1 )
replace T198 = . if (T198 == 4)
replace T198 = . if (T198 <= -1 )
replace T201 = . if (T201 == 3)
replace T201 = . if (T201 <= -1 )
replace T203 = . if (T203 <= -1 )
replace T211 = . if (T211 <= -1 )
replace T213 = . if (T213 <= -1 )
replace T215 = . if (T215 <= -1 )
replace T217 = . if (T217 <= -1 )
replace T221 = . if (T221 <= -1 )
replace T225 = . if (T225 <= -1 )
replace T229 = . if (T229 <= -1 )
replace T233M1 = . if (T233M1 <= -1 )
replace T233M2 = . if (T233M2 <= -1 )
replace T233M3 = . if (T233M3 <= -1 )
replace T233M4 = . if (T233M4 <= -1 )
replace T233M5 = . if (T233M5 <= -1 )
replace T233M6 = . if (T233M6 <= -1 )
replace T233M7 = . if (T233M7 <= -1 )
replace T233M8 = . if (T233M8 <= -1 )
replace T233M9 = . if (T233M9 <= -1 )
replace T233M10 = . if (T233M10 <= -1 )
replace T233M11 = . if (T233M11 <= -1 )
replace T233M12 = . if (T233M12 <= -1 )
replace T233M13 = . if (T233M13 <= -1 )
replace T241A1 = . if (T241A1 <= -1 )
replace T241A2 = . if (T241A2 <= -1 )
replace T241A3 = . if (T241A3 <= -1 )
replace T241A4 = . if (T241A4 <= -1 )
replace T241A5 = . if (T241A5 <= -1 )
replace T241A6 = . if (T241A6 <= -1 )
replace T241A7 = . if (T241A7 <= -1 )
replace T241A8 = . if (T241A8 <= -1 )
replace T241A9 = . if (T241A9 <= -1 )
replace T241A10 = . if (T241A10 <= -1 )
replace T241A11 = . if (T241A11 <= -1 )
replace T241A12 = . if (T241A12 <= -1 )
replace T243 = . if (T243 <= -1 )
replace T246M1 = . if (T246M1 <= -1 )
replace T246M2 = . if (T246M2 <= -1 )
replace T246M3 = . if (T246M3 <= -1 )
replace T246M4 = . if (T246M4 <= -1 )
replace T246M5 = . if (T246M5 <= -1 )
replace T246M6 = . if (T246M6 <= -1 )
replace T246M7 = . if (T246M7 <= -1 )
replace T246M8 = . if (T246M8 <= -1 )
replace T246M9 = . if (T246M9 <= -1 )
replace T246M11 = . if (T246M11 <= -1 )
replace T246M12 = . if (T246M12 <= -1 )
replace T246M13 = . if (T246M13 <= -1 )
replace T246M14 = . if (T246M14 <= -1 )
replace T247 = . if (T247 <= -1 )
replace T248 = . if (T248 <= -1 )
replace T250 = . if (T250 <= -1 )
replace T251 = . if (T251 <= -1 )
replace T252 = . if (T252 <= -1 )
replace T253 = . if (T253 <= -1 )
replace T255 = . if (T255 <= -1 )
replace T257 = . if (T257 <= -1 )
replace T261 = . if (T261 <= -1 )
replace T262M1 = . if (T262M1 <= -1 )
replace T262M2 = . if (T262M2 <= -1 )
replace T262M3 = . if (T262M3 <= -1 )
replace T263 = . if (T263 <= -1 )
replace T264M1 = . if (T264M1 <= -1 )
replace T264M2 = . if (T264M2 <= -1 )
replace T264M3 = . if (T264M3 <= -1 )
replace T265 = . if (T265 <= -1 )
replace T266M1 = . if (T266M1 <= -1 )
replace T266M2 = . if (T266M2 <= -1 )
replace T266M3 = . if (T266M3 <= -1 )
replace T267 = . if (T267 <= -1 )
replace T268 = . if (T268 <= -1 )
replace T269 = . if (T269 <= -1 )
replace T270 = . if (T270 <= -1 )
replace T272 = . if (T272 == 3)
replace T272 = . if (T272 <= -1 )
replace T273 = . if (T273 == 3)
replace T273 = . if (T273 <= -1 )
replace T274M1 = . if (T274M1 == 3)
replace T274M1 = . if (T274M1 <= -1 )
replace T274M2 = . if (T274M2 == 3)
replace T274M2 = . if (T274M2 <= -1 )
replace T274M3 = . if (T274M3 == 3)
replace T274M3 = . if (T274M3 <= -1 )
replace T277 = . if (T277 <= -1 )
replace T278 = . if (T278 <= -1 )
replace T279 = . if (T279 <= -1 )
replace T280 = . if (T280 <= -1 )
replace T281 = . if (T281 <= -1 )
replace T282 = . if (T282 <= -1 )
replace T284 = . if (T284 <= -1 )
replace T285M7 = . if (T285M7 <= -1 )
replace T285M9 = . if (T285M9 <= -1 )
replace T285M10 = . if (T285M10 <= -1 )
replace T285M12 = . if (T285M12 <= -1 )
replace T285M13 = . if (T285M13 <= -1 )
replace T285M16 = . if (T285M16 <= -1 )
replace T285M17 = . if (T285M17 <= -1 )
replace T285M18 = . if (T285M18 <= -1 )
replace T285M19 = . if (T285M19 <= -1 )
replace T285M20 = . if (T285M20 <= -1 )
replace T285M21 = . if (T285M21 <= -1 )
replace T285M22 = . if (T285M22 <= -1 )
replace T286 = . if (T286 <= -1 )
replace T287 = . if (T287 == 3)
replace T287 = . if (T287 <= -1 )
replace T289 = . if (T289 <= -1 )
replace T291 = . if (T291 <= -1 )
replace T295 = . if (T295 <= -1 )
replace T297 = . if (T297 <= -1 )
replace T298 = . if (T298 <= -1 )
replace T299M1 = . if (T299M1 <= -1 )
replace T299M2 = . if (T299M2 <= -1 )
replace T299M3 = . if (T299M3 <= -1 )
replace T300 = . if (T300 <= -1 )
replace T307 = . if (T307 <= -1 )
replace T309 = . if (T309 <= -1 )
replace T310 = . if (T310 <= -1 )
replace T312 = . if (T312 <= -1 )
replace T313 = . if (T313 <= -1 )
replace T315 = . if (T315 <= -1 )
replace T316 = . if (T316 <= -1 )
replace T321 = . if (T321 <= -1 )
replace T324M1 = . if (T324M1 <= -1 )
replace T324M2 = . if (T324M2 <= -1 )
replace T324M3 = . if (T324M3 <= -1 )
replace T326 = . if (T326 <= -1 )
replace T331 = . if (T331 <= -1 )
replace T333M1 = . if (T333M1 <= -1 )
replace T333M2 = . if (T333M2 <= -1 )
replace T333M3 = . if (T333M3 <= -1 )
replace T334 = . if (T334 <= -1 )
replace T335 = . if (T335 <= -1 )
replace T336M1 = . if (T336M1 <= -1 )
replace T336M2 = . if (T336M2 <= -1 )
replace T336M3 = . if (T336M3 <= -1 )
replace T338 = . if (T338 <= -1 )
replace T339 = . if (T339 <= -1 )
replace T340M1 = . if (T340M1 <= -1 )
replace T340M2 = . if (T340M2 <= -1 )
replace T340M3 = . if (T340M3 <= -1 )
replace T341 = . if (T341 <= -1 )
replace T342 = . if (T342 <= -1 )
replace T343M1 = . if (T343M1 <= -1 )
replace T343M2 = . if (T343M2 <= -1 )
replace T343M3 = . if (T343M3 <= -1 )
replace T344 = . if (T344 <= -1 )
replace T346 = . if (T346 <= -1 )
replace T347M1 = . if (T347M1 <= -1 )
replace T347M2 = . if (T347M2 <= -1 )
replace T347M3 = . if (T347M3 <= -1 )
replace T348 = . if (T348 <= -1 )
replace T349 = . if (T349 <= -1 )
replace T350M1 = . if (T350M1 <= -1 )
replace T350M2 = . if (T350M2 <= -1 )
replace T350M3 = . if (T350M3 <= -1 )
replace T357 = . if (T357 <= -1 )
replace T358M1 = . if (T358M1 <= -1 )
replace T358M2 = . if (T358M2 <= -1 )
replace T358M3 = . if (T358M3 <= -1 )
replace T358M4 = . if (T358M4 <= -1 )
replace T358M5 = . if (T358M5 <= -1 )
replace T358M6 = . if (T358M6 <= -1 )
replace T358M7 = . if (T358M7 <= -1 )
replace T362M1 = . if (T362M1 <= -1 )
replace T362M2 = . if (T362M2 <= -1 )
replace T362M3 = . if (T362M3 <= -1 )
replace T364 = . if (T364 <= -1 )
replace T365 = . if (T365 <= -1 )
replace T369 = . if (T369 <= -1 )
replace T374 = . if (T374 <= -1 )
replace T376M1 = . if (T376M1 <= -1 )
replace T381 = . if (T381 <= -1 )
replace T383 = . if (T383 <= -1 )
replace T384 = . if (T384 <= -1 )
replace T385 = . if (T385 <= -1 )
replace T386 = . if (T386 <= -1 )
replace T388 = . if (T388 <= -1 )
replace T389M1 = . if (T389M1 <= -1 )
replace T389M2 = . if (T389M2 <= -1 )
replace T389M3 = . if (T389M3 <= -1 )
replace T390 = . if (T390 <= -1 )
replace T392 = . if (T392 <= -1 )
replace T393M1 = . if (T393M1 <= -1 )
replace T393M2 = . if (T393M2 <= -1 )
replace T393M3 = . if (T393M3 <= -1 )
replace T394 = . if (T394 <= -1 )
replace T398 = . if (T398 <= -1 )
replace T401 = . if (T401 == 3)
replace T401 = . if (T401 <= -1 )
replace T403 = . if (T403 <= -1 )
replace T404M1 = . if (T404M1 <= -1 )
replace T404M2 = . if (T404M2 <= -1 )
replace T404M3 = . if (T404M3 <= -1 )
replace T409 = . if (T409 <= -1 )
replace T410 = . if (T410 <= -1 )
replace T417 = . if (T417 == 3)
replace T417 = . if (T417 <= -1 )
replace T418 = . if (T418 == 3)
replace T418 = . if (T418 <= -1 )
replace T420 = . if (T420 <= -1 )
replace T422 = . if (T422 <= -1 )
replace T424 = . if (T424 <= -1 )
replace T426M1 = . if (T426M1 <= -1 )
replace T426M2 = . if (T426M2 <= -1 )
replace T426M3 = . if (T426M3 <= -1 )
replace T426M4 = . if (T426M4 <= -1 )
replace T426M5 = . if (T426M5 <= -1 )
replace T426M6 = . if (T426M6 <= -1 )
replace T426M7 = . if (T426M7 <= -1 )
replace T426M8 = . if (T426M8 <= -1 )
replace T426M9 = . if (T426M9 <= -1 )
replace T426M10 = . if (T426M10 <= -1 )
replace T428M1 = . if (T428M1 <= -1 )
replace T428M2 = . if (T428M2 <= -1 )
replace T428M3 = . if (T428M3 <= -1 )
replace T429 = . if (T429 <= -1 )
replace T431 = . if (T431 <= -1 )
replace T434M1 = . if (T434M1 <= -1 )
replace T434M2 = . if (T434M2 <= -1 )
replace T434M3 = . if (T434M3 <= -1 )
replace T435 = . if (T435 == 3)
replace T435 = . if (T435 <= -1 )
replace T436 = . if (T436 == 3)
replace T436 = . if (T436 <= -1 )
replace T437M1 = . if (T437M1 == 3)
replace T437M1 = . if (T437M1 <= -1 )
replace T437M2 = . if (T437M2 == 3)
replace T437M2 = . if (T437M2 <= -1 )
replace T437M3 = . if (T437M3 == 3)
replace T437M3 = . if (T437M3 <= -1 )
replace T438 = . if (T438 == 5)
replace T438 = . if (T438 <= -1 )
replace T446 = . if (T446 <= -1 )
replace T448 = . if (T448 <= -1 )
replace T452 = . if (T452 <= -1 )
replace T454 = . if (T454 <= -1 )
replace T455 = . if (T455 <= -1 )
replace T457 = . if (T457 <= -1 )
replace T459M1 = . if (T459M1 <= -1 )
replace T459M2 = . if (T459M2 <= -1 )
replace T459M3 = . if (T459M3 <= -1 )
replace T461 = . if (T461 <= -1 )
replace T463M1 = . if (T463M1 <= -1 )
replace T463M2 = . if (T463M2 <= -1 )
replace T463M3 = . if (T463M3 <= -1 )
replace T464 = . if (T464 <= -1 )
replace T465M1 = . if (T465M1 <= -1 )
replace T465M2 = . if (T465M2 <= -1 )
replace T465M3 = . if (T465M3 <= -1 )
replace T466 = . if (T466 <= -1 )
replace T469 = . if (T469 <= -1 )
replace T472 = . if (T472 <= -1 )
replace T475M1 = . if (T475M1 <= -1 )
replace T475M2 = . if (T475M2 <= -1 )
replace T475M3 = . if (T475M3 <= -1 )
replace T480 = . if (T480 <= -1 )
replace T484 = . if (T484 <= -1 )
replace T485 = . if (T485 <= -1 )
replace T486M1 = . if (T486M1 <= -1 )
replace T486M2 = . if (T486M2 <= -1 )
replace T486M3 = . if (T486M3 <= -1 )
replace T487 = . if (T487 <= -1 )
replace T488 = . if (T488 <= -1 )
replace T489M1 = . if (T489M1 <= -1 )
replace T489M2 = . if (T489M2 <= -1 )
replace T489M3 = . if (T489M3 <= -1 )
replace T490 = . if (T490 <= -1 )
replace T491 = . if (T491 <= -1 )
replace T492M1 = . if (T492M1 <= -1 )
replace T492M2 = . if (T492M2 <= -1 )
replace T492M3 = . if (T492M3 <= -1 )
replace T500 = . if (T500 <= -1 )
replace T509 = . if (T509 <= -1 )
replace T513 = . if (T513 <= -1 )
replace T516M1 = . if (T516M1 <= -1 )
replace T516M2 = . if (T516M2 <= -1 )
replace T516M3 = . if (T516M3 <= -1 )
replace T516M4 = . if (T516M4 <= -1 )
replace T516M5 = . if (T516M5 <= -1 )
replace T516M6 = . if (T516M6 <= -1 )
replace T516M7 = . if (T516M7 <= -1 )
replace T516M8 = . if (T516M8 <= -1 )
replace T516M9 = . if (T516M9 <= -1 )
replace T516M10 = . if (T516M10 <= -1 )
replace T518 = . if (T518 <= -1 )
replace T519M1 = . if (T519M1 <= -1 )
replace T519M2 = . if (T519M2 <= -1 )
replace T519M3 = . if (T519M3 <= -1 )
replace T520 = . if (T520 <= -1 )
replace T523 = . if (T523 <= -1 )
replace T547 = . if (T547 <= -1 )
replace T554 = . if (T554 <= -1 )
replace T128 = . if (T128 <= -1 )


